body {
  background-color: rgb(247, 248, 249);
}

.bold {
  font-weight: 500;
}

/* success странца, хз почему она ТУТ */

.success {
  /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 2px 0px; */
}

.wrap {
  /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 2px 0px; */
}

.success-block {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 2px 0px;
}

.success-block.first {
  background-color: #3ac267;
  padding: 20px 0;
}

.success-block.second {
  background-color: #fff;
  padding: 20px;
}

.success__check {
  width: 170px;
  height: 170px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 200px;
}

.success__check img {
  width: 50%;
}

.success__title {
  text-align: center;
  color: #fff;
  font-weight: 500;
  font-size: 1.3em;
  margin-top: 10px;
}